<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Wszyscy klienci / Export klientów<br><font size=1>Kliknij na nagłówek kolumny żeby zmienić sortowanie klientów</font>');
// ADDED June 24, 2005 By Robert Goth
define('TABLE_HEADING_NUMBER', 'Nr');
define('FULL_NAME', 'Nazwisko');
define('EMAIL', 'Email');
define('ADDRESS', 'Ulica');
define('CITY_NAME', 'Miasto');
define('STATE', 'Województwo');
define('POSTAL_CODE', 'Kod pocztowy');
define('CONTRY_NAME', 'Kraj');
define('TELEPHONE_NUMBER', 'Telefon');
define('TEXT_BUTTON_REPORT_SAVE','Zapisz jako CSV');
//END of addition June 24, 2005
?>